
/* Bring divider directly under page title */

body.page article.article-content > h1{
    margin-bottom:0 !important;
    padding-bottom:0 !important;
    line-height:1.2 !important;
}

body.page article.article-content > .page-title-divider{
    margin:0 0 18px !important;
    padding:0 !important;
    height:11px !important;
}

body.page article.article-content > .page-title-divider::before{
    top:5px !important;
}

body.page article.article-content > .page-title-divider > span{
    top:1px !important;
}
